| Kea 3.0.2-git

message_types.h File Reference
`#include <string.h>`
Include dependency graph for message_types.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::log

## Typedefs
typedef const char * | isc::log::MessageID

## Functions
bool | isc::log::equalMessageID (const MessageID &m1, const MessageID &m2)
| Compare MessageID for Equality.